Bug 1315946 - Can't see the "Review" tab in the specific certification entry on hardware catalog [NEEDINFO]
Can't see the "Review" tab in the specific certification entry on hardware ca...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Hong Tao
Suprith Gangawar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 00:27 EST by dennis.huang
Modified: 2016-04-06 01:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-06 01:47:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pmao: needinfo? (dennis.huang)
thong: needinfo? (dennis.huang)


Attachments (Terms of Use)
screenshot of cert 1313643 (130.86 KB, image/jpeg)
2016-03-09 00:27 EST, dennis.huang
no flags Details
screenshot of Show In Progress Certifications (137.54 KB, image/jpeg)
2016-03-09 02:34 EST, dennis.huang
no flags Details

  None (edit)
Description dennis.huang 2016-03-09 00:27:39 EST
Created attachment 1134392 [details]
screenshot of cert 1313643

Description of problem:
Can't see the "Review" tab in the specific certification entry on hardware catalog.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Login page "https://hardware.redhat.com/show.cgi?id=1313643"


Actual results:
No "Review" tab in the screen.

Expected results:
"Review" tab for uploading result packages.

Additional info:
N/A
Comment 1 MaoPeng 2016-03-09 01:49:20 EST
Would you please try to logout and clean your cookie and then try to login in again to see it again ?
Comment 2 dennis.huang 2016-03-09 02:34 EST
Created attachment 1134406 [details]
screenshot of Show In Progress Certifications
Comment 3 dennis.huang 2016-03-09 02:35:46 EST
Hi Sir,

I tried to logout and clean cookies, but still can't see it.
Another question is that, click the tab "Show In Progress Certifications" and it didn't show this cert(Advantech Co., Ltd Carrier Grade Server 6010).
The screenshot is as attacehed file, please help to check.

Thanks.
Comment 4 MaoPeng 2016-03-09 02:49:17 EST
thong please help this customer to check what's wrong with this cert.

Thanks, 
Peng Mao
Comment 5 dennis.huang 2016-03-15 02:07:48 EDT
Hi thong,

Has any progress been made about this issue?
Please keep me informed?

Thanks.
Comment 6 Hong Tao 2016-03-15 02:37:20 EDT

(In reply to dennis.huang from comment #5)
> Hi thong,
> 
> Has any progress been made about this issue?
> Please keep me informed?
> 
> Thanks.

Hi, Dennis,

I saw from the cert that you have changed your email from 'Dennis.huang@advantech.com.tw' to 'dennis.huang@advantech.com.tw', I mean the first letter of your email has been changed, right? Or they are two separated account? Anyway, I think the good way to solve this problem is to ask the bugzilla admin (bugzilla-owner@redhat.com) to change the reporter of 1313643 to the email you logged in with. Any thing unclear, please don't hesitate to contact with me. Thanks a lot for your reporting and sorry for the bug!

Best Regards,
Hong Tao
Comment 7 MaoPeng 2016-03-23 03:39:40 EDT
Hi Dennis,

I saw from the cert that you already submit the test result to that cert, is that mean you have been able to see the review tab ?
Waiting for you update to close this bug or more investigate is need.
Comment 8 Hong Tao 2016-04-06 01:47:21 EDT
Hi, Dennis,

As you have uploaded test result to the cert of https://hardware.redhat.com/show.cgi?id=1313643, so I think you have solved this problem, right? If you have further concern, please contact with me. Thanks a lot for your reporting!

Best Regards,
Hong Tao

Note You need to log in before you can comment on or make changes to this bug.